Page MenuHomePhabricator

Using query parameters in the url for navigation
Closed, DeclinedPublic

Description

Author: djdeepalijain811

Description:
We may use query parameters like url/book/sections?list=<list> on book sections for through the list. This will be helpful where adding category can be a difficult task like on huge Wikipedia books.


Version: unspecified
Severity: normal

Details

Reference
bz69800

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:29 AM
bzimport set Reference to bz69800.
bzimport added a subscriber: Unknown Object (MLST).
Aklapper lowered the priority of this task from Low to Lowest.Feb 11 2016, 6:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2016, 6:08 PM
MarcoAurelio closed this task as Declined.Nov 7 2017, 9:53 AM
MarcoAurelio added a subscriber: MarcoAurelio.

Declining because BookManagerv2 is an archived extension now. Please see T178938: Archive the BookManagerv2 extension for details. All Gerrit patches were already abandoned long ago.